#siteHeader .adminToggle { 
	background: transparent url(https://assets.ngin.com/site_files/7557/adminToggle.png) top center no-repeat;
	top: 1px; }
	
ul#accountNav, ul#accountNav:before, ul#accountNav:after { 
	background: transparent none; 
	border-bottom: none; }
#accountNav a:hover {
	background-color: rgba(80,113,135,.5);
	color: #FFF; }
#accountNav .secondary a { 
	color: #CFCFCF; }
#siteHeader #adminNav { 
	top: 50px; }
	
div#siteHeader { 
	background: none;
	min-height: 180px; }


/* LOGO */	
#logo { 
	height: 182px;
	width:182px;
	background: transparent url(i/logo.png) center center no-repeat;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 85px;
	left: -40px;
	border-radius: 100%;
	box-shadow: 0px 0px 10px rgba(0,0,0,.5);
	transition: all ease-in-out 500ms;
	z-index:100; }
#logo:hover { 
	box-shadow: 0px 0px 15px rgba(0,0,0,.9); }

/* NETWORK BAR */
#network {
	width:7000px; 
	height:51px;
	position: absolute;
	left:160px;
	top:120px; }
#network > a {
	height:51px;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: inline-block;
	margin-right:20px;
	opacity: 1;
	transition: all ease-in-out 500ms; }
#network > a:hover {
	opacity: .8; }
#network a.benson { background-image: url(i/network/benson.png); width:42px; }
#network a.cleveland { background-image: url(i/network/cleveland.png); width:30px; }
#network a.pps { background-image: url(i/network/pps.png); width:42px; }
#network a.franklin { background-image: url(i/network/franklin.png); width:56px; }
#network a.grant { background-image: url(i/network/grant.png); width: 34px; }
#network a.jefferson { background-image: url(i/network/jefferson.png); width: 40px ;}
#network a.lincoln { background-image: url(i/network/lincoln.png); width:50px; }
#network a.madison { background-image: url(i/network/madison.png); width:35px; }
#network a.roosevelt { background-image: url(i/network/roosevelt.png); width:50px; }
#network a.wilson { background-image: url(i/network/wilson.png); width:40px; }

/* SOCIAL MEDIA */
#social {
	width: 105px;
	height:38px;
	position: absolute;
	top:120px;
	right:15px;
	z-index:100; }
#social > a { 
	height:38px;
	width:39px;
	display: inline-block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	margin-right:10px;
	background-position: center center;
	opacity: 1; }
#social > a:hover {
	opacity:.8; }
#social a.fb { background-image: url(i/fb.png); }
#social a.tw { background-image: url(i/tw.png); }
	
/* TOP NAV */
div#topNav {
	border: none;
	padding: 0px;
	border-bottom-width: 0px; }
div#topNav:before, #topNav td:before, #topNav td:after { 
	display: none; }
#topNav table {
	width: 85%;
	background: transparent;
	border: none;
	margin-left: 145px; }
#topNav td.selected, #topNav table td:hover {
	background: transparent;
	border-bottom: 5px solid #0f2f46; }
#topNav td:hover > a { 
	border-left: none; }
#topNav td > a { 
	border-top: none;
	border-left: none;
	border-right: none;
	font: 400 12px/38px 'Open Sans', sans-serif;
	text-transform: uppercase; }
#topNav table td { 
	border-bottom: 5px solid transparent; }
	
/* SLIDESHOW */
.layoutContainer.homeSlideshow {
	background: transparent;
	padding: 0;
	margin-right: -10px; }
.homeSlideshow .newsSlideShow-controls { 
	display: none; }
.homeSlideshow .newsSlideShow-headline { 
	background: #577285;
	opacity: .9;
	width:100%;
	padding: 1% 2%; }
.homeSlideshow .newsSlideShow-headline h1 {
	font: 300 22px/30px 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: .04em; }
.homeSlideshow .newsSlideShow-headline p span {
	color: #000;
	font: 300 16px/18px 'Open Sans', sans-serif; }
.homeSlideshow .newsSlideShow-thumbnails img {
	display: none; }	
.homeSlideshow .layout_classic .newsSlideShow-thumbnails li {
	margin: 0px 0.5%;
	width: 3%; }
.homeSlideshow .newsSlideShow-thumbnails {
	text-align: right;
	width: 95%; }	
.layout_classic .newsSlideShow-thumbnails a:hover, .layout_classic .newsSlideShow-thumbnails a.current {
	border: 3px solid #0f2f46;
	opacity: 1; }
.layout_classic .newsSlideShow-thumbnails a {
	border: 3px solid #fff;
	opacity: 0.8; }
	
/* CALLOUTS */
.layoutContainer.calloutContainer { 
	background: transparent;
	margin-bottom:15px; }
.calloutContainer .linkElement h4 {
	background: rgba(80,113,135,.35);
	border: 3px solid rgba(255,255,255,.75);
	width: 300px;
	margin: 0 auto;
	transition: all ease-in-out 500ms; }
.calloutContainer .linkElement h4:hover { 
	background: rgba(80,113,135,.95);
	border: 3px solid white; }
.calloutContainer .linkElement h4 a {
	font: 400 25px/120px 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #233c49;
	text-align: center;
	transition: all ease-in-out 500ms;  }
.calloutContainer .linkElement h4 a:hover {
	color: #fff; }
.calloutContainer .icon { 
	background: none;
	padding: 0px; }

#homePage #siteContainer2.one_panel #displayBodyHeader, #homePage #displayBodyHeader {
	display: none; }
.subNav, .relatedSections, h2#displayBodyHeader {
	border: 2px solid #CFCFCF;
	font-family: 'Open Sans', sans-serif; }
.subNav h4, .relatedSections h4, #siteContainer2.one_panel #displayBodyHeader, #displayBodyHeader {
	background: #819ead; }
/* AGGREGATOR */
.aggregatorElement h4, element h4, .pe25 .aggregatorElement h4 { 
	font: 700 12px/14px 'Open Sans', sans-serif; }
.textBlockElement h3, .rosterElement h3, .aggregatorElement h3, .tableElement h3 { 
	background: #819ead;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	line-height: 18px;
	text-transform: uppercase; }
.text a, h2 a, h4 a, a.dateLink {
	color: #0f2f46;
	text-decoration: none; }

#homePage.user_mode div#pageContentContainer { 
	margin-top:-43px;
	margin-bottom: -32px;
	background: transparent; }
div#pageContentContainer {
	margin-top: 50px; }
.layoutContainer { 
	background: #fff;
	padding: 1%; }
#siteContainer2.one_panel #panelTwo, #siteContainer2.one_panel #yieldContent {
	background: transparent; }

#photo_gallery_133382145.galleryElement_link, #photo_gallery_133382145_gallery, #photo_gallery_133382145_gallery .tn3e-thumb div, #photo_gallery_133382145_gallery .tn3e-image, #photo_gallery_133382145.formatted, #photo_gallery_133382145.formatted .crop {
	background: #819ead !important; }
	
/* FOOTER */
div#siteFooter {
	margin-top: 0px;
	width: 100%;
	background: transparent url(i/footer.jpg) top center repeat-x; }
div#siteFooter ul {
	height: 56px;
	width: 990px;
	margin: 25px auto 0px;
	background: transparent; }
div#siteFooter li {
	font: 600 12px/30px 'Open Sans', sans-serif; }
div#siteFooter li a {
	text-decoration: none; }
div#siteFooter li a:hover {
	text-decoration: underline; }



